Subject: Re: [Healeys] Top frame

From: Wilko2 <[email-masked]>
Date: Tue, 2 Sep 2014 09:37:24 -0700

Here's a listing with pictures of top frames all facing the same direction:

http://www.mossmotors.com/SiteGraphics/Pages/AHYTops/AHYtopbuyersguide.html

On Sep 1, 2014, at 3:21 PM, I Erbs wrote:

> Borrowed a top frame . Can I get a photo of one in place, so I can figure
> out which way is front
>
> bMy bow opens up with  a hoop forward and one back. No frame extending to
> the windscreen. 1960 MKI 3000b
>
> Ira Erbs
> Portland,OR
> IT Educator and Consultant
> sent from my smartphone. what you get, May not be what I meant to send
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys